body {
    font-family: Trebuchet MS;
	font-size: 1em;
}

img {
	border: 1px solid #dfdfdf;
	border-radius: 2px;
	max-width: 100%;   /* не больше ширины контейнера */
    height: auto;      /* сохраняет пропорции */
	display: block;
}

.logo img, .login img {
	border: none;
}

a {
	color: #3d5285;
	text-decoration: none;
	cursor: pointer;
}

.the-content a {
	color: #3064e3;
}

a:hover {
    text-decoration: underline;
}

header {
	padding: 5px 7px;
	border-bottom: 1px solid #dfdfdf;
	display: flex;
}

button {
    cursor: pointer;
}

blockquote {
  display: flex;
  align-items: stretch; /* важно */
   margin: 5px 0 5px 20px;
  background: #f5f5f1;
  padding: 10px 10px 10px 0;
  font-size: 0.9em;
  font-style: italic;
  box-sizing: border-box;
}

blockquote::before {
  content: "NB!";
  font-weight: bold;
  font-size: 1.4em;
  color: #bd0000;
  border-right: 3px solid black;
  padding: 0 5px;
  display: flex;
  align-items: center; /* центрируем текст NB! по вертикали */
}
blockquote ul {
	margin: 0;
}

blockquote ul li{
	margin: 10px 0;
}

blockquote p {
	margin-left: 10px;
}

table {
	border-spacing: 0px;
	border-collapse: collapse;
	
}

thead {
	background: #ffebc7
}

table td,  table th {
	 border: 1px solid #ddd;
	 padding: 5px 7px;
	 font-size: 0.9em;
}

table ul {
	margin: 0;
}

table li {
	margin: 4px 0;
}

.main-page-menu {
	display: flex;
	flex-wrap: wrap;
	gap: 40px;
}

.main-page-menu  ul {
	margin: 0;
	padding: 0;
	width: 150px;
}

.main-page-menu li {
	list-style-type: none;
}

.main-page-menu .menu-title {
	font-size: 1.1em;
	margin-bottom: 5px;
}

.main-page-menu .menu-item {
	margin-bottom: 3px;
	font-size: 0.9em;
}

.post-thumbnail {
	margin: 20px 0;
}

.login {
	margin-left: auto;
	display: flex;
    align-items: center; /* вертикальное выравнивание */
	
}

.user-menu {
	position: relative;
	display: inline-block;
	cursor: pointer;
}

/* скрыто по умолчанию */
.user-dropdown {
	display: none;
	position: absolute;
	top: 100%;
	right: 0;
	padding: 6px 8px;
	width: 80px;
	list-style: none;
	margin: 0;              /* ВАЖНО — убираем зазор */
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 5px;
	box-shadow: 0 10px 25px rgba(0,0,0,.08);
}

.user-dropdown li {
	margin: 5px 0;
}

/* открыто при наведении на весь блок */
.user-menu:hover .user-dropdown,
.user-menu:focus-within .user-dropdown,
.user-dropdown:hover {
	display: block;
}

.user-avatar {
	width: 80px;
}

.user-avatar img {
	border-radius: 50% !important;
	margin-left: auto;
}


.lang-switch {
	margin-left: 15px;
	position: relative;
	display: inline-flex;   /* вместо inline-block */
	align-items: center;    /* вертикальное центрирование */
	text-transform: uppercase;
	font-weight: bold;
}

.current-lang {
	display: inline-flex;
	align-items: center;
	cursor: pointer;	
		gap: 4px;
}

/* Стрелка вниз */
/* Стрелка-скобка */
.current-lang::after {
	content: "";
	width: 7px;
	height: 7px;
	border-right: 2px solid #000;
	border-bottom: 2px solid #000;
	transform: rotate(45deg);
	margin-top: -2px; /* легкий визуальный баланс */
}

/* Скрыт по умолчанию */
.lang-list {
	display: none;
	margin: 0;
	padding: 6px 0;
	list-style: none;
	position: absolute;
	left: -9px;
	top: 100%;
	padding: 6px 14px;
	background: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, .08);
}

.lang-list li {
	margin: 4px 0;
}

/* Показываем при наведении на текущий язык */
.lang-switch:hover .lang-list {
	display: block;
}

footer {
	border-top: 1px solid #dfdfdf;
	padding: 5px 7px;
}


menu, .container { 
	width: 100%;       /* растягивается на всю ширину контейнера */
	max-width: 1100px; /* не больше 1100 пикселей */
	margin: 0 auto;    /* центрирование при больших экранах */
	box-sizing: border-box; /* учитывает padding и border внутри ширины */
}

main {
	margin: 10px;
}

aside {
	margin: 10px;
	border: 1px solid white;
	background: white;
}
.join {
	width: 100%;
	text-align: center;
	background: #e5e5e5;
    border-radius: 5px;
	box-sizing: border-box;
    box-shadow: 0 10px 25px rgba(0, 0, 0, .08);
	padding: 7px;
	
}

.join-links {
	display: flex;
	gap: 7px;
}

.join p {
	text-transform: uppercase;
	font-weight: bold;
}

.join img {
    border-radius: 5px;
}

h1 {
	font-size: 1.7em;
}

h2 {
	font-size: 1.4em;
}

h3,h4,h5,h6 {
	font-size: 1.1em;
}

p {
	margin: 5px 0;
}

.the-content {
	color: #444444;
}

.the-content img {
	margin: 0 auto;
	margin-top: 10px;
}

.the-content h2 {
	border-bottom: 1px dashed grey;
}

.the-content a{
	font-weight: bold;
}

.the-content li {
	margin: 5px 0;
}

.post-meta {
	font-style: italic;
	font-size: 0.9em;
}


@media (min-width: 860px) {
	.container {
		display: flex; /* десктоп */
	}
	
	main {
		margin-right: 10px;
		flex: 1;    /* резиновый */
		min-width: 0;     /* важно! */
		
	}
	
	aside {
		flex: 0 0 250px;
	}
}

footer  {
	display: flex;
	font-size: 0.9em;
	flex-wrap: wrap;
	gap: 20px; 
}
footer div {
	min-width: 200px;
}

footer ul {
	margin: 5px 0;
	padding: 0;
	list-style-type: none;
}

footer li {
	margin: 5px 0;
}

.blog-list {
	margin-bottom: 30px;
}

.blog-list .post-meta {
	margin-top: 10px;
}

.blog-list-info {
	display: flex;
}

.blog-list-info img {
	
	height: 56px;
}

.blog-list-desc {
	margin-left: 10px;
	position: relative;
} 

.blog-list-tags {
	margin-top: 7px;
}

.blog-list-tags span {
	white-space: nowrap;   /* запрет переноса текста */
	border: 1px solid #ddd;
    border-radius: 5px;
	font-size: 0.8em;
	padding: 3px 5px;
	color: #8f5b00;
	margin-right: 7px;
}


.blog-list .excerpt {
	font-style: italic;
	font-size: 0.9em;
	padding-top: 7px;
}

.login-block {
	max-width: 360px;
    margin: 20px auto;
    padding: 15px;
    border: 1px solid #e0e0e0;
    border-radius: 12px;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.05);
    background-color : #ffffff;
    font-family: Arial, sans-serif;
}

.login-block h2 {
	text-align: center;
    margin: 10px 0 20px 0;
    font-size: 24px;
    color: #333;
}

.login-block p {
	margin-bottom: 20px;
	font-size: 0.9em;
}

.login-block label {
    display: block;
    margin-bottom: 6px;
    color: #555;
	font-size: 0.9em;	
	font-weight: bold;
}

.login-block .login-remember label {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.login-remember input[type="checkbox"] {
    margin-right: 8px;
    width: 20px;
}

.login-block input {
	width: 100%;
    padding: 8px 10px;
    border: 1px solid #ccc;
    border-radius: 8px;
    font-size: 1.2em;
    transition: border-color 0.2s;
    box-sizing: border-box;
}

.login-block input[type="submit"] {
    width: 100%;
    padding: 12px;
    background-color: #a16700;
    border: none;
    border-radius: 8px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s;
}

#register-btn:disabled {
	background: #eee;
	color: #999;
	cursor: not-allowed;
}

.not-bot {
	display: flex;
	margin: 0;
}

.not-bot input {
	width: 20px;
	margin: 0 5px 0 0;
	padding: 0;
}

.not-bot label {
	margin: 0;
}

.login-block.google {
	text-align: center;
}

.panel {
	display: flex;
	background: #415563;
	gap: 7px;
	color: #fff;
	padding: 7px;
	margin: -8px -8px 10px -8px;
}

.panel a {
	color: #fff;
}

.admin-langs {
	margin-left: auto;
}

.pdl-list {
	 border-radius: 5px;
	 padding: 7px 12px;
	 margin-bottom: 12px;
	/* 1) имитация рамки 1px #ddd  */
	/* 2) твоя тень */
	box-shadow:
		0 0 0 1px #ddd,
		0 10px 25px rgba(0, 0, 0, .08);
		
}

.pdl-list-bar {
	 display: grid;
    grid-template-columns: 110px 1fr 80px;
	align-items: center;
	padding-bottom: 5px;
}

@media (max-width: 600px) { 
	.pdl-list-bar {
		grid-template-columns: 120px 1fr;
	}
	
	.pdl-link {
		margin: 5px 0;
		grid-column: 1 / -1;
	}
}

.pdl-list-logo {
	position: relative;
}

.pdl-list-logo a {
	font-size: 0.9em;
	font-weight: bold;
}

.has-video {
  position: absolute;
  padding-left: 26px;
  display: block;
  font-size: 0.9em;
  font-weight: 600;
  left: 120px;
  top: 2px;
  width: 80%;
}

.has-video a {
	color: black;
	font-size: 1em;
	font-weight: 600;
}

.has-video::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 20px;
  height: 20px;
  transform: translateY(-50%);
  background: no-repeat center / contain;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='red'%3E%3Cpath d='M17 10.5V6c0-1.1-.9-2-2-2H3C1.9 4 1 4.9 1 6v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2v-4.5l6 6v-15l-6 6z'/%3E%3C/svg%3E");
}


.blog-list-desc .has-video {
	 left: 0;
	 top: -17px;
}

.pdl-options {
	display: flex;
	flex-wrap: wrap; /* ← разрешаем перенос */
	font-size: 0.9em;
	font-style: italic;
	color: #2e2e2e;
	padding-top: 15px;
	gap: 10px;
}

.pdl-credit-single {
	padding: 0 10px;
}

.promo_title {
	margin-bottom: 5px;
	width: 100%;
	box-sizing: border-box;
	font-size: 0.9em;
	font-style: italic;
	color: #740000;
}

.pdl-list.pl .promo_title {
	margin-top: 15px;
}


.option::before{
  content: "✔";
  color: #22c55e; /* зелёный */
  font-weight: 700;
  margin: 0 5px;
}

.pdl-link {
	
}

.button-pdl-link {
	display: block;
    font-size: 1em;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-weight: bold;
    border: 1px solid #b5b5b5;
    border-radius: 4px;
    padding: 6px 7px;
    background: #00a046;
    color: white;
	height: 30px;
	width: 100%;
}

.button-pdl-link:hover {
	text-decoration: underline;
}

.pdl-meta { 
	font-size: 0.8em;
	margin-top: 10px;
}

.pdl-meta span.title {
	font-weight: bold; 
}

.pdl-list-cond {
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* 2 колонки */
  gap: 3px 20px; /* row-gap | column-gap */
  border-top: 1px dashed #a3a3a3;
  border-bottom: 1px dashed #a3a3a3;
  padding: 5px 0 5px 15px;
  box-sizing: border-box;
  font-size: 0.9em;
}

.pdl-list-cond  p {
	margin: 0;
	font-size: 0.9em;
}

.pdl-list-cond .field {
	font-weight: bold;
	font-size: 1em;
	color: #740000;
}

/* МЕНЮ */
menu {
    padding: 0;
    border-bottom: 1px solid #dfdfdf;
}

/* Убираем стандартные маркеры */
.menu-level-1 {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex; /* горизонтальный ряд */
}

/* Пункты первого уровня */
.menu-level-1 > .menu-item {
    position: relative; /* для вложенных меню */
}

/* Ссылки */
.menu-level-1 > .menu-item > a {
    display: block;
    padding: 8px 12px;
    font-size: 1.1em;
}

/* Вложенные ul (подменю) */
.menu-level-2 {
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute; /* dropdown */
    top: 100%;
    left: 5px;
    display: none; /* скрыто по умолчанию */
    background: #fff;
    border: 1px solid #ddd;
    z-index: 100;
}

/* Показываем подменю при hover на десктопе */
@media (min-width: 801px) {
    /* Показываем подменю при hover только на десктопе */
    .menu-level-1 > .menu-item.has-children:hover > .menu-level-2 {
        display: block;
    }
}

/* Вложенные пункты */
.menu-level-2 .menu-item a {
    padding: 6px 10px;
    display: block;
    white-space: nowrap;
}

/* Кнопка гамбургера */
.menu-toggle {
    display: none;
    font-size: 1.4em;
	margin-right: 8px;
    padding: 0px 8px;
    background: none;
    border: 1px solid #7e7e7e;
	border-radius: 3px;
    cursor: pointer;
}


/* Адаптив */
@media (max-width: 800px) {
    /* Скрываем горизонтальное меню */
    menu {
        display: none;
        flex-direction: column;
		position: fixed;   /* ✅ теперь поверх контента */		
		top: 85px;            /* приклеено к верху */
        left: 0;           /* приклеено к левому краю */
		min-height: 200px;
		background: #415563;
		z-index: 1000;
    }
	
	menu a {
		color: #fff;
	}
	

    /* Показываем кнопку гамбургера */
    .menu-toggle {
        display: block;
    }

    /* Меню открытое через класс .open */
    menu.open {
        display: block;
    }

    /* Пункты первого уровня вертикально */
    .menu-level-1 {
        flex-direction: column;
    }

	.menu-item.has-children > a::after {
        content: '▶';           /* стрелка */
        display: inline-block;
        margin-left: 8px;
        transition: transform 0.3s ease;
        font-size: 0.8em;
    }

    /* Поворот стрелки при открытом подменю */
    .menu-item.open > a::after {
        transform: rotate(90deg);
    }

    /* Подменю вертикально под родителем */
    .menu-level-2 {
		background: #415563;
        position: relative;
        border: none;
		margin-left: 15px;
    }

}

.tags {
	display: flex;
	flex-wrap: wrap;        /* перенос блоков */
	gap: 8px;               /* расстояние между тегами */
	margin-bottom: 10px;
}

.tag-item {
	white-space: nowrap;   /* запрет переноса текста */
	border: 1px solid #ddd;
    border-radius: 5px;
	padding: 5px 10px;
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
}


.tags.menu-services {
	font-size: 0.8em;
}

.tags.menu-services .tag-item {
	white-space: wrap;
}

.pdl-head-single {
	display: grid;
    grid-template-columns: auto 1fr auto;
    gap: 10px;
	
	border-radius: 5px;
	padding: 10px 20px;
    box-sizing: border-box;
	border: 1px solid #ddd;
	box-shadow: 0 10px 25px rgba(0, 0, 0, .08);	
}

.pdl-logo-single {
	margin-right: 10px;
}

@media (max-width: 600px) {
    .pdl-head-single {
        grid-template-columns: auto 1fr;
        grid-template-rows: auto auto;
    }

   .pdl-link.single {
        grid-column: 1 / -1; /* вся строка */
        width: 100%;        /* 100% ширины */
    }
}

.pdl-list-cond.single {
	margin-top: 15px;
}

.author-post {
	 display: grid;
  grid-template-columns: 120px 1fr;
	margin-top: 15px;
	padding: 10px;
    border-radius: 5px;
    box-sizing: border-box;
    box-shadow: 0 10px 25px rgba(0, 0, 0, .08);
	background: #e5e5e5;
	border: 1px dashed #dddddd;
}

.author-post img {
	border-radius: 50%;
	margin: 0 auto;
}

.author-logo {
	text-align: center;
}

.author-desc {
	padding: 0 20px;
	box-sizing: border-box;
	font-size: 0.9em;
}

.author-display-name {
	font-size: 0.9em;
	font-style: italic;
	font-weight: 700;
}

.comment.depth-1 {
	border-bottom: 1px dashed #ddd;
	margin-bottom: 20px;
}

.comment-notes {
	font-size: 0.9em;
}

.comment-author {
	display: flex;
}

.comment-author img {
	border-radius: 50%;
}

.comment-meta {
	margin-left: 10px;
	font-size: 0.9em;
}

.comment-meta  a {
	font-size: 0.9em;
}

.comment-meta .fn {
	font-weight: bold;
}

.comment.depth-2 {
	margin: 10px 0 0 40px;
	box-sizing: border-box;
}

.reply {
	margin: 20px 0;
}

.comment-reply-link {
	border: 1px solid #ddd;
    border-radius: 5px;
	padding: 6px 8px;
	background-color: #f5f5f5;
}

.text-comment p {
	border: 1px solid #ddd;
    box-shadow: 2px 2px 2px #ddd;
    padding: 5px 7px;
	box-sizing: border-box;
    border-radius: 2px;
    margin-bottom: 7px;
	font-size: 0.9em;
}

.comment.depth-2 .text-comment p {
	background: #fff8ea;
}

.comment-form textarea {
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	border: 1px solid #d4d4d4;
    border-radius: 5px;
	background: #f1f1f1;
	font-size: 1.1em;
}
.comment-form input {
	border: 1px solid #d4d4d4;
    border-radius: 5px;
    background: #f1f1f1;
    font-size: 1em;
    padding: 10px 7px;
	box-sizing: border-box;
}

.comment-form .submit {
	color: #fff;
	font-weight: bold;
	background-color: #3e77aa;
	cursor: pointer;
}

.comment-form .submit:hover {
    background-color: #4096e3;
}

.comments-number {
	font-size: 0.9em;
	color: #747474;
	display: inline-block;
	width: 100%;
	text-align: center;
}

.comments-number::before {
    content: "";
    display: inline-block;
	  position: relative;
    top: 2px; /* двигаешь вниз */
    width: 14px;
    height: 14px;
	margin-right: 5px;
    background-color: #8b8989;
    -webkit-mask: url('/icons/comment.svg') no-repeat center;
    mask: url('/icons/comment.svg') no-repeat center;
    mask-size: contain;
}

.youtube-responsive {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
    overflow: hidden;
    max-width: 100%;
	border-radius: 7px;
	background: #e5e5e5;
	margin: 20px 0;
}

.youtube-responsive iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}


.the_excerpt {
	margin-bottom: 10px;
	padding: 0 10px;
	box-sizing: border-box;
	font-size: 0.9em;
	font-style: italic;
}


	.video-slider {
		max-width: 100%;
	}

	.video-wrap {
		position: relative;
		width: 100%;
		padding-top: 56.25%; /* 16:9 */
		overflow: hidden;
	}

	.video-wrap iframe {
		position: absolute;
		inset: 0;
		width: 100%;
		height: 100%;
	}

	/* Сделать стрелки чуть толще */
	.swiper-button-prev::after,
	.swiper-button-next::after {
		font-size: 40px; /* увеличиваем размер стрелки */
		font-weight: bold; /* чуть жирнее */
	}

	/* чуть больше "кликабельная зона" */
	.swiper-button-prev,
	.swiper-button-next {
		width: 40px;   /* по умолчанию было ~27px */
		height: 40px;
		background-color: white;  /* белый фон */
		border-radius: 4px;       /* немного скругляем */
		padding: 10px;
		border: 1px solid black;
	}
	

.video-list {
	 display: flex;
	 flex-wrap: wrap;
	 gap: 30px;
	 justify-content: center;
}



.video-item {
  width: 380px; /* любая фиксированная ширина */
  
}

.video-item h2 {
	font-size: 1em;
	margin-bottom: 5px;
}

.video-item .post-date {
	font-family: "Roboto", "Arial", sans-serif;
	color: #606060;
	 font-style: normal;
	font-weight: 400;
}

@media (min-width: 801px) and (max-width: 1115px) {
  .video-item {
    width: 330px; /* нужная ширина */
  }
 
  .video-list {
	 display: flex;
	 flex-wrap: wrap;
	 gap: 20px;
	}

}


@media (max-width: 1002px) { 

	.video-item {
		width: 100%; /* любая фиксированная ширина */
	}
	
	.video-item h2 {
		font-size: 1.1em;
	}
}

.bank-item {
	width: 100%;
	display: grid;
    grid-template-columns: 100px 1fr;
    gap: 15px;
    background: #f9f9f9;
	box-sizing: border-box;
	border-radius: 5px;
	border: 1px solid #dbdbdb;
	padding: 5px 10px;
	margin-bottom: 15px;
}


.bank-item .bank-logo {
	min-width: 100px;
	margin-right: 10px;
	text-align: center;
}

.bank-item-meta .bank-title {
	display: inline-block;
	margin: 0 10px 5px 0;
	font-weight: bold;
}

.bank-item .bank-type {
	font-family: "Roboto", sans-serif;
	color: #545454;
	font-size: 0.8em;
}

.bank-phones {
	display: flex;
    flex-wrap: wrap;
	gap: 5px 13px;
}

.bank_phone {
	font-size: 0.9em;
	font-family: "Roboto", sans-serif;
	color: #545454;
}

.bank-site {
	color: #244696;
	display: block;
	margin-top: 5px;
}

.bank-liquidation {
	color: #d90000;
	font-size: 0.9em;
}

.bank-item-single {
	display: flex;
}

.bank-logo-single {
	text-align: center;
	width: 150px;
	margin-right: 30px;
}

.bank-logo-single .bank-type { 
	color: #6e6e6e;
}

.bank_ltd_name {
	margin: 0 0 20px 0;
	font-size: 1.2em;
	font-weight: 600;
}

@media (max-width: 600px) {
	.bank-item-single {
		display: block;
	}
	.bank-meta-single {
		margin-top: 30px;
	}
}

.bank-meta-single .title  {
	font-weight: bold;
}

.bank-meta-single .bank_phone {
	margin-right: 15px;
}

.bank-meta-single a {
	color: #244696;
}

.bank-meta-single .bank-liquidation {
	font-size: 1.2em;
}

.card-info-list {
  list-style: none;
  padding-left: 0;
  font-size: 0.9em;  
  font-style: italic;
   color: #2e2e2e;
}

.card-info-item {
  position: relative;
  padding-left: 22px;
}

.card-info-item::before {
  content: "✔";
  color: #22c55e;
  position: absolute;
  left: 0;
  top: 0;
}
 
.rrso-pl-info {
	border-radius: 5px;
    box-sizing: border-box;
	padding: 7px 12px;
    margin-bottom: 12px;
    box-shadow: 0 0 0 1px #ddd, 0 10px 25px rgba(0, 0, 0, .08);
	font-size: 0.9em;
	background: #ffebd1;
}

.pagination {
	margin: 20px 0;
}

.pagination a {
	border-radius: 2px;
    box-sizing: border-box;
	padding: 7px 12px;
	margin: 0 3px;
	box-shadow: 0 0 0 1px #ddd, 0 10px 25px rgba(0, 0, 0, .08);
	font-size: 1.1em;
	font-weight: bold;
}

.page-numbers.current {
	display: block-inline;
	box-sizing: border-box;
	padding: 7px;
	font-size: 1.1em;
	font-weight: bold;
}

.fincomp-list {
	
}

.fincomp-item {
	width: 100%;
    background: #f9f9f9;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #dbdbdb;
    padding: 5px 10px;
    margin-bottom: 15px;
}
.fincomp-name {
	font-weight: bold;
}

.imstname {
	font-size: 0.9em;
}

.secret {
  overflow:hidden;
  max-height:0;
  transition: max-height 0.5s ease;
}

.secret.open{
  max-height:1000px; /* запас */
}

.show-secret-btn{
  cursor:pointer;
  text-align:center;
  color:#127ced;
  margin-bottom:8px;
  font-weight:500;
}

/* стрелка */
.show-secret-btn::after{
  content:"";
  display:inline-block;
  margin-left:6px;
  width:0;
  height:0;
  border-left:5px solid transparent;
  border-right:5px solid transparent;
  border-top:6px solid #127ced;
  transition:transform .25s;
}

.show-secret-btn.active::after{
  transform:rotate(180deg);
}





.detail{
  overflow:hidden;
  transition:max-height .4s ease;
}

@media (max-width:600px){

  .detail{
    display:block;
    max-height:0;
  }

}

.show-detail-btn{
  cursor:pointer;
  text-align:center;
  color:#127ced;
  margin-bottom:8px;
}

.show-detail-btn::after{
  content:"";
  display:inline-block;
  margin-left:6px;
  width:0;
  height:0;
  border-left:5px solid transparent;
  border-right:5px solid transparent;
  border-top:6px solid #127ced;
  transition:transform .25s;
}

.show-detail-btn.active::after{
  transform:rotate(180deg);
}

.map {
  width: 100%;
  aspect-ratio: 4 / 3; /* или 16/9 если хочешь шире */
}

.map iframe {
  width: 100%;
  height: 100%;
  border: 0;
}



.bank-product {
	width: 100%;
    display: grid;
    grid-template-columns: 200px 1fr;
    grid-template-rows: auto auto;
    gap: 5px;
    background: #f9f9f9;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #dbdbdb;
    padding: 5px 10px;
    margin-bottom: 15px;
}

.bank-product-title {
    grid-column: 1 / -1; /* растягиваем на всю ширину */
	font-weight: bold;
}

.bank-product-logo img {
	border-radius: 7px;
}

.bank-product .button-pdl-link {
	background: #3aaf00;
}

.bank-product-info {
	font-size: 0.9em;
	margin-bottom: 5px;
}

.bank-product-info .field {
	font-weight: bold;
}

@media (min-width:601px){ 
	.bank-product-right {
		margin-left: 20px;
	}
	
	.bank-product-logo img { 
		margin-bottom: 5px;
	}
}

@media (max-width:600px){
	
	.bank-product-title {
		text-align: center;
	}

	.bank-product-logo {
		grid-column: 1 / -1; /* растягиваем на всю ширину */
		
	}
	
	.bank-product-logo img {
		margin: 0 auto;
	}
	
	.bank-product-right{
		grid-column: 1 / -1; /* растягиваем на всю ширину */
	}
}

.currency-table {
    width: 100%;
    border-collapse: collapse;
}

.currency-table th,
.currency-table td {
    border: 1px solid #ddd;
    padding: 8px;
}

.currency-table th {
    text-align: left;
}



.currency-widget {
    text-align: left;
	background: none;
	margin-top: 20px;
	box-shadow: 0 4px 15px rgba(0, 0, 0, .15);
}

.currency-widget-title {
    font-weight: 600;
    margin-bottom: 8px;
    font-size: 14px;
}

.currency-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 6px 4px;
    border-bottom: 1px solid rgba(0,0,0,0.05);	
}

.currency-item:last-child {
    border-bottom: none;
}

.currency-code a {
    text-decoration: none;
    color: #222;
    font-weight: 600;
}

.currency-rate {
    display: flex;
    gap: 6px;
    align-items: center;
}

.rate-main {
    font-weight: 600;
}

.rate-diff {
    font-size: 12px;
}

.rate-diff.up {
    color: #e74c3c; /* рост */
}

.rate-diff.down {
    color: #2ecc71; /* падение */
}



/* Контейнер */
.input-number {
    max-width: 320px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    font-family: system-ui, sans-serif;
}

/* Обёртка инпута */
.phone-input-wrapper {
    display: flex;
    align-items: center;
    background: #f6f7f9;
    border: 1px solid #dcdfe4;
    border-radius: 10px;
    padding: 8px 12px;
    transition: 0.2s;
}

/* Фокус */
.phone-input-wrapper:focus-within {
    border-color: #4f46e5;
    box-shadow: 0 0 0 2px rgba(79, 70, 229, 0.1);
}

/* Префикс */
.phone-prefix {
    font-weight: 600;
    color: #333;
    margin-right: 6px;
}


.phone-input {
	display:flex; align-items:center;
}

.phone-code {
	font-weight: bold;
	width: 63px;
	font-size: 1.1em;
	margin-bottom: 4px;
}

/* Инпут */
#user-phone-input {
    border: 1px solid #bfbfbf;
    outline: none;
    background: transparent;
    font-size: 1em;
    width: 100%;
	border-radius: 5px;
	padding: 5px;
}

/* Кнопка */
.save-button {
	margin-top: 10px;
	width: 300px;
}

#save-phone-btn {
    background: #4f46e5;
    color: #fff;
    border: none;
    border-radius: 8px;
    padding: 10px;
    font-size: 14px;
    cursor: pointer;
    transition: 0.2s;
	width: 100%;
}

/* Hover */
#save-phone-btn:hover {
    background: #4338ca;
}

/* Active */
#save-phone-btn:active {
    transform: scale(0.98);
}

/* Статус */
#phone-status {
    font-size: 13px;
    color: #666;
    min-height: 16px;
}


